<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
    <cheat enabled="0">
        <address>0x036E</address>
        <value>0x43</value>
        <description>Infinite health</description>
    </cheat>
    <cheat enabled="0">
        <address>0x036F</address>
        <value>0x01</value>
        <description>Knock down opponent with 1 punch</description>
    </cheat>
</cheats>